## libdatetime-format-sqlite-perl 0.11

=== debian/changelog ===
libdatetime-format-sqlite-perl (0.11-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 08:12:52 +0100

libdatetime-format-sqlite-perl (0.11-2) unstable; urgency=medium

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jaldhar H. Vyas from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.3
  * Update to dpkg source format 3.0 (quilt)
  * Declare that the package does not need (fake)root to build

 -- Niko Tyni <ntyni@debian.org>  Mon, 12 Feb 2018 21:05:54 +0200

libdatetime-format-sqlite-perl (0.11-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ gregor herrmann ]
  * New upstream release:
    - fixes "FTBFS: tests failed" (closes: #560622)
  * Minimize debian/rules.
  * Set Standards-Version to 3.8.3 (no changes).
  * Add /me to Uploaders.
  * debian/control: make short description a noun phrase; wrap long line.
  * Don't install README anymore.
  * debian/copyright: add years of upstream copyright, add second copyright
    holder, add /me to packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Dec 2009 14:01:40 +0100

libdatetime-format-sqlite-perl (0.10-1) unstable; urgency=low

  * Initial Release. (Closes: #509164)

 -- Jaldhar H. Vyas <jaldhar@debian.org>  Fri, 16 Jan 2009 17:52:05 -0500
