=== debian/control ===
Source: libdatetime-format-sqlite-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdatetime-perl,
                     libdatetime-format-builder-perl,
                     libdbd-sqlite3-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-sqlite-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdatetime-format-sqlite-perl.git
Homepage: https://metacpan.org/release/DateTime-Format-SQLite

Package: libdatetime-format-sqlite-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libdatetime-perl,
         libdatetime-format-builder-perl
Description: module to parse and format SQLite dates and times
 DateTime::Format::SQLite understands the formats used by SQLite for its date,
 datetime and time functions. It can be used to parse these formats in order
 to create DateTime objects, and it can take a DateTime object and produce a
 timestring accepted by SQLite.
