=== debian/watch ===
version=4
https://metacpan.org/release/DateTime-Format-SQLite   .*/DateTime-Format-SQLite-v?@ANY_VERSION@@ARCHIVE_EXT@$
